<xml> </xml>

btb-class |

# BetterListViewSelectedItemsChangedEventArgs Properties

The properties of the BetterListViewSelectedItemsChangedEventArgs class are listed below. For a complete list of BetterListViewSelectedItemsChangedEventArgs class members, see the BetterListViewSelectedItemsChangedEventArgs Members topic.

#### Public Instance Properties

SelectedItemsNew | Gets or sets the items selected after change in selection.
SelectedItemsOld | Gets or sets the items selected before change in selection.
SelectionChangeMode | Gets or sets the type of selection change.

#### See Also

BetterListViewSelectedItemsChangedEventArgs Class | ComponentOwl.BetterThumbnailBrowser Namespace